---
group:
  name: '2656307671'
  description: ''
  projects:
  - name: '-spingboot-2.x-book-crud'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hrm_system'
    description: ''
    mirrorRelease: false
    topic: ''
  